<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Test JFreeChart</title>
</head>
<body>
	<div style="text-align: center">
        <p>
           <a href="graficoLineaChart">Test Gráfico de Linea</a>
        </p>       
        <p>
           <a href="graficoBarraChart">Test Gráfico de Barras</a>
        </p>
	</div>
</body>
</html>
